body
{
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}

body, p, ol, ul, td
{
    font-family: "bitstream vera sans", "dejavu sans", Tahoma, Verdana, sans-serif;
    font-size: 0.9em;
    color:#333;
}

table
{
    border-collapse: collapse;
}

th
{
    text-align: left;
}

td, th
{
    padding: 5px;
}

input,select,textarea
{
    color: #004382;
    border: 1px solid #004382;
    margin: 1px;
}

input,select {
  font-size: 1em;
}

input.imgbut
{
    border:none;
    margin: 0px;
    padding: 0px;
}

input.checkbox
{
    *border:none;
}


a
{
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

.fieldWithErrors
{
    display: inline;
}

.fieldWithErrors input, .fieldWithErrors textarea
{
    background-color: #f2afaf;
}

#ErrorExplanation
{
    width: 40em;
    padding: 7px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    background-color: #BBBBBB;
}

#ErrorExplanation h2
{
    text-align: left;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
    font-size: 0.9em;
    margin: -7px;
    background-color: #c00;
    color: #fff;
}

#ErrorExplanation p
{
    color: #333;
    margin-bottom: 0;
    padding: 5px;
}

#ErrorExplanation ul li
{
    list-style: square;
}

#top
{
    position: absolute;
    width: 100%;
    height: 114px;
    *height: 116px;
    top: 0px;
    background-color: #6D81A1;
    border-bottom: 2px solid #C0C0C0;
}

#middle
{
    position: absolute;
    width: 100%;
    top: 116px;
    bottom: 40px;
    overflow: auto;
    background-color: #EDEDED;
}

#bottom
{
    position: absolute;
    width: 100%;
    height: 38px;
    *height: 40px;
    bottom: 0px;
    background-color: #6D81A1;
    border-top: 2px solid #C0C0C0;
}

.actionLinks
{
    width: 10em;
    height:100%;
    float: left;
    padding: 10px 15px 12px 15px;
    white-space: normal;
}

.actionLinks A
{
    display:block;
    width:100%;
    margin-bottom: 3px;
    border:1px solid transparent;
    color: #004382;
    font-weight: bold;
    white-space: normal;
}

.actionLinks A:hover
{
    border:1px solid #004382;
    text-decoration:none;
}




.title
{
    font-family: sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    text-transform:uppercase;
    letter-spacing: +1px;
    display: block;
}

.title A
{
    color: #004382;
}

.content
{
    margin-left: 165px;
    padding: 15px;
    height: 100%;
}

.content A
{
    color: #004382;
}

.header
{
    width: 100%;
    height: 80px;
    background-image: url(../images/logo-alt.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.search
{
    float: right;
    padding: 15px 15px 0px 15px;
}

input.searchField
{
    width: 155px;
    font-size: 1em;
}

A.searchField
{
color:white;
}

.userSettings
{
    float: right;
    padding: 9px;
    font-family: Verdana, sans-serif;
    font-size: 1em;
    line-height: 19px;
}

.userSettings A
{
    color: #FFFFFF;
}

.textWithRadioButtons
{
    font-family: Verdana, sans-serif;
    font-size: 0.8em;
    line-height: 19px;
    color: #FFFFFF;
}

.topNavigation
{
    width: 100%;
    height: 32px;
    *height: 34px;
    background-color: #6D81A1;
    border-top: 2px solid #C0C0C0;
}

.links
{
    height: 24px;
    *height: 32px;
    overflow: hidden;
    padding: 8px 0px 0px 10px;
    *padding-bottom: 13px;
    
    font-family: Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: +1px;
    text-transform:uppercase;
}

.links A
{
    padding: 8px 13px 20px 13px;
    color: #FFFFFF;
}

.activeLink
{
    background-color: #004382;
}

.footer
{
    padding: 10px;
    font-family: Verdana, sans-serif;
    font-size: 0.8em;
    color: #FFFFFF;
}

.footer A
{
    color: #FFFFFF;
}

th
{
    font-family: sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    letter-spacing: +1px;
    white-space: nowrap;
}

.grid th, tr, img
{
  vertical-align: top;
}

.grid A
{
    color: #333;
}

.grid A:Hover
{
}

A.noBackground:Hover
{
    background: none;
}

#error
{
    width: 400px;
    padding: 7px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    color: #FFFFFF;
    background-color: #ff0000;
    font-weight: bold;
}

#confirmation
{
    width: 400px;
    padding: 7px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    color: #FFFFFF;
    background-color: #008000;
    font-weight: bold;
}

#buttons
{
    position: relative;
    padding: 15px 15px 15px 0px;
}

img
{
    border: 0px;
}

.even
{
    background-color: #EDEDED;
}

.odd
{
    background-color: #D9D9D9;
}

.rights
{
    width: 70px;
    text-align: center;
    font-family: sans-serif;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: +1px;
}

.small
{
    font-family: Verdana, sans-serif;
    font-size: 0.5em;
    font-weight: normal;
}

#progress-bar {
  width:500px;
  height:25px;
  margin:15px;
  border:solid 1px #000;
  position:relative;
}

#progress-bar #status-bar {
  display:block;
  height:25px;
  width:0;
  background-color:#00f;
  border-right:solid 1px #000;
  position:absolute;
  top:0; left:0;
}

#progress-bar #status-text {
  display:block;
  padding: 0 15px;
  line-height:25px;
  position:absolute;
  top:0; left:0;
}

#initial-status {
    padding: 15px;
    line-height: 25px;
}

.highlight {
    background-color: Yellow;
}

.preview
{
    background-color: #DDDDDD;
    padding: 20px;
    border: 2px solid #AAAAAA;
}

.smallResult
{
    font-size: 0.7em;
    padding: 8px 10px 15px 15px;
}

A.tag
{
  font-size: 80%;
  font-weight: bold;
}

A.tag:hover
{
  color: white;
  background-color:#004382;
  text-decoration: none;
}

A.tag_important
{
  font-size: 80%;
  font-weight: bold;
  text-transform: uppercase;
  color: #e00;
}

A.tag_important:hover
{
  color: white;
  background-color:#004382;
  text-decoration: none;
}
